Bug 188402 - Video setup that is guaranteed to break FC install and running.
Video setup that is guaranteed to break FC install and running.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-09 00:18 EDT by Ignacio Valdes
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 09:31:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Valdes 2006-04-09 00:18:21 EDT
Description of problem:

I have a video setup that is guaranteed to break FC installation and X server
setup as it has over the last few releases of FC. It is an Asus A7V-333 (VIA
chipset) with Athlon XP 1800+. Video setup is unusual triple head: ATI Radeon
7000 with dual VGA outs as well as a PCI NVIDIA MX 200 video card. Fedora Core 5
identified the video card as ATI Radeon 7000 when it was actually displaying on
the NVIDIA MX 200 video card display. X server could not start and reverted to
text mode. There is apparently no way to override the radeon driver for the nv
driver on setup. As well, configuring X to get this to run is exceedingly
difficult and in fact I've failed over Fedora Core 4 and now 5. If I change the
primary video BIOS to AGP, it works, but it mirrors the second display on the
ATI card only. Attempts to bring up the NVIDIA card using Gnome dual-head
display configuration do not work.

This works properly with Winderz, but only if the primary video BIOS is set to
the NVIDIA card in CMOS so I have to change the video BIOS everytime I boot to
whatever OS I want to boot too.

Version-Release number of selected component (if applicable):


How reproducible:
Everytime.

Steps to Reproduce:
1.As above.
2.
3.
  
Actual results:
As above.

Expected results:
Shouldn't have to change primary VGA BIOS in CMOS to boot to different OS.
Fedora Core should recognize this setup on install and startup properly. 

Additional info:
Good luck. This has not worked for many FC releases.
Comment 1 Mike A. Harris 2006-05-23 08:11:03 EDT
This sounds like a configuration issue.  Reassigning to system-config-display.
Comment 2 Matěj Cepl 2007-07-03 09:51:25 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matěj Cepl 2007-08-03 09:31:49 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.